[Translations]
(This may take a few minutes.) =(Dit kan enkele minuten duren.)
%1 is still running. Please close %2 first !=%1 is nog bezig. Sluit eerst %2 af!
System Support CD does not support this operating system =De systeemondersteunings-cd biedt geen ondersteuning voor dit besturingssysteem
Motherboard Support CD does not support this operating system =De systeemondersteunings-cd biedt geen ondersteuning voor dit besturingssysteem
System Support-CD =Systeemondersteunings-cd
Motherboard Support-CD =Systeemondersteunings-cd
loading... =Bezig met laden...
To detect all devices, please install ACPI driver first. Would you like to continue? =Om alle apparaten te detecteren, moet u eerst het ACPI-stuurprogramma installeren. Wilt u doorgaan?
 

